# *ACL Paper Styles

This directory contains the latest LaTeX and Word templates for *ACL
conferences.

## Instructions for authors

Paper submissions to *ACL conferences must use the official ACL style
templates, which are available as an [Overleaf
template](https://www.overleaf.com/read/crtcwgxzjskr) and in this
repository:

- LaTeX style files are in the `latex` subdirectory. Please see
  `latex/acl_latex.tex` for an example.
- The Microsoft Word template is in `word/acl.docx`.

Please follow the paper formatting guidelines general to *ACL
conferences:

- [Paper formatting guidelines](https://acl-org.github.io/ACLPUB/formatting.html)

Authors may not modify these style files or use templates designed for
other conferences.

## Instructions for publications chairs

To adapt the style files for your conference, please fork this repository and
make necessary changes. Minimally, you'll need to update the name of
the conference and rename the files.

If you make improvements to the templates that should be propagated to
future conferences, please submit a pull request. Thank you in
advance!

In older versions of the templates, authors were asked to fill in the
START submission ID so that it would be stamped at the top of each
page of the anonymized version. This is no longer needed, because it
is now possible to do this stamping automatically within
START. Currently, the way to do this is for the program chair to email
support@softconf.com and request it.
